"ACTION_REQUIRED_TITLE" = "Potrebno je ukrepanje";
"ANSWER_CALL_BUTTON_TITLE" = "Sprejmi";
"APN" = "Dohodni klic";
"AUDIO_PERMISSION_MESSAGE" = "Za pravilno delovanje potrebuje Signal dostop do mikrofona. Dovoljenje za to lahko obnovite v aplikaciji Nastavitve >> Zasebnost >> Mikrofon >> Signal.";
"CALL_BUTTON_TITLE" = "Klic";
"CHALLENGE_CODE_BUTTON_TITLE" = "POTRDI";
"CHOOSE_COUNTRY_CODE" = "Izberite kodo države";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Stiki";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "E-pošta";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Neregistrirana številka";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Beležke";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Registrirana številka";
"CONTINUE_TO_WHISPER_TITLE" = "Nadaljuj v Signal";
"DATESTRING_TODAY" = "Danes";
"DIALER_CALL_BUTTON_TITLE" = "Klic";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Prišlo je do težav pri onemogočanju shranjevanja dnevnika klicev. Ta bi lahko ušel v vašo varnostno kopijo iTunes/iCloud.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Napaka strežnika!";
"END_CALL_BUTTON_TITLE" = "Končaj";
"END_CALL_HANDSHAKE_FAILED" = "Izmenjava ni uspela!";
"END_CALL_HANGUP_LOCAL" = "Prekinili ste.";
"END_CALL_HANGUP_REMOTE" = "Sogovornik je prekinil.";
"END_CALL_LOGIN_FAILED" = "Prijava ni uspela!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Sporočilo strežnika:";
"END_CALL_NO_SUCH_USER" = "Številka ni registrirana s storitvijo Signal ali RedPhone";
"END_CALL_RECIPIENT_REJECTED" = "Klic zavrnjen.";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Naslovnik ni na voljo.";
"END_CALL_REJECTED_LOCAL" = "Zavrnili ste klic.";
"END_CALL_REJECTED_REMOTE" = "Klic zavrnjen.";
"END_CALL_REPLACED_BY_NEXT" = "Opravili ste še en klic.";
"END_CALL_RESPONDER_IS_BUSY" = "Zasedeno...";
"END_CALL_STALE_SESSION" = "Zgrešen klic";
"END_CALL_UNCATEGORIZED_FAILURE" = "Napaka odjemalca!";
"FAVOURITES_NAV_BAR_TITLE" = "Priljubljeni";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Imate";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Končano";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "narazvrščeni klici";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Brez klicev";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "nerazvrščen klic";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Preverite vaše stike, da vidite, kateri izmed njih so na voljo za varno klicanje";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Niste še prejeli klica nobenega uporabnika aplikacije Signal.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Pošlji vabilo";
"INVITE_USERS_MESSAGE" = "Rad bi te varno poklical z aplikacijo Signal. Lahko si jo namestiš iz trgovine App Store:";
"INVITE_USER_MODAL_TITLE" = "Neprijavljen stik";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Ne, hvala";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Povabi";
"INVITE_USER_MODAL_TEXT" = "Številka, ki ste jo klicali, ni registrirana s storitvijo Signal. Želite poslati vabilo preko sporočila SMS?";
"IN_CALL_CONNECTING" = "Povezujem...";
"IN_CALL_RINGING" = "RING... RING...";
"IN_CALL_SECURING" = "Klic vzpostavljen. Šifriram...";
"IN_CALL_TALKING" = "Šifrirano. Pogovor lahko steče.";
"IN_CALL_TERMINATED" = "Opravljeno.";
"KEYPAD_NAV_BAR_TITLE" = "Tipkovnica";
"MAIN_MENU_INVITE_CONTACTS" = "Povabi stike";
"MAIN_MENU_OPTION_ABOUT" = "O aplikaciji";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Stiki";
"MAIN_MENU_OPTION_DIALER" = "Tipkovnica";
"MAIN_MENU_OPTION_FAVOURITES" = "Priljubljeni";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Nedavni";
"MAIN_MENU_OPTION_REPORT_BUG" = "Podpora";
"MAIN_MENU_OPTION_SETTINGS" = "Nastavitve";
"MUTE_BUTTON_TITLE" = "Utišaj";
"NOTIFICATION_TEXT" = "Nekateri izmed vaših stikov so se nedavno registrirali v storitev Signal!";
"NO_FAVOURITES_TEXT" = "Tapnite zvezdico poleg stika in dodali ga boste med priljubljene.";
"OK" = "Ok";
"PUSH_SETTINGS_MESSAGE" = "Za pravilno delovanje aplikacije Signal morajo biti vklopljeni alarmi in zvoki za potisna sporočila. Omogočite to v aplikaciji Nastavitve >> Center za sporočila >> Signal.";
"QUICK_LINKS_TITLE" = "Hitre povezave";
"RECENT_CALLS_SORTING_TITLE" = "Razvrstitev";
"RECENT_NAV_BAR_TITLE" = "Dnevnik klicev";
"REGISTER_BUTTON_TITLE" = "REGISTRACIJA";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Vnesite veljavno kodo države";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Napaka v kodi države";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Da bi preverili, če ste resnična oseba, smo vam poslali SMS s šestštevilčno kodo na:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "Z vnosom vaše telefonske številke tu spodaj boste dokončali verifikacijo.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Če ne morete prejemati sporočil SMS, vas bomo poklicali";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Napačna koda";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Preverite kodo in poskusite znova";
"REGISTER_ENTER_COUNTRY_CODE" = "Koda države vaše tel. številke";
"REGISTER_ENTER_NUMBER" = "Vaša telefonska številka";
"REGISTER_SUCCESS_TEXTBLOCK" = "Čestitamo! Prijava je uspela. Lahko začnete varno klicati z aplikacijo Signal.";
"REGISTER_TEXTBLOCK" = "Da boste lahko začeli varno klicati, morate najprej potrditi kodo vaše države in vnesti telefonsko številko naprave.";
"REGISTER_VALIDATION_ENTER_CODE" = "Potrditvena koda";
"REGISTER_VALIDATION_SENT" = "Poslali smo vam potrditveno kodo";
"REGISTER_WELCOME_TEXT" = "Dobrodošli v aplikacijo Signal";
"REGISTRATION_ERROR" = "Napaka pri registraciji";
"REGISTRATION_BODY" = "Strežnik aplikacije Signal ni dosegljiv. Poskusite znova.";
"REJECT_CALL_BUTTON_TITLE" = "Zavrni";
"SETTINGS_CALL_QUALITY" = "Kvaliteta klicev";
"SETTINGS_CHANGE_VOLUME" = "Spremeni glasnost z gumbi";
"SETTINGS_CLEAR_HISTORY_LOG" = "Izbriši dnevnik klicev";
"SETTINGS_DATE_FORMAT" = "Časovni format";
"SETTINGS_DISABLE_AUTOCORRECT" = "Izklopi samodejno popravljanje besedila";
"SETTINGS_DISABLE_HISTORY_LOG" = "Izkopi dnevnik klicev";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Skrij fotografije stikov";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Lokalizacija prevlada";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Lokalizacija prevlada";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Zgodovina klicev pobrisana";
"SETTINGS_LOG_CLEAR_TITLE" = "Operacija končana";
"SETTINGS_NAV_BAR_TITLE" = "Nastavitve";
"SETTINGS_NOTIFICATIONS" = "Obvestila";
"SETTINGS_NUMBER_PREFIX" = "Vaša telefonska številka:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Varnost in zasebnost";
"SETTINGS_RINGTONE" = "Zvonjenje";
"SETTINGS_SENDLOG" = "Oddaj zabeležko za razhroščevanje"; 
"SETTINGS_SENDLOGS_WAITING" = "Pošiljam sistemsko zabeležko\nProsimo, počakajte...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Poročilo o hroščih lahko pošljete z e-pošto ali prijavite problem na GitHub-u (napredno).";
"SETTINGS_SENDLOG_ALERT_PASTE" = "E-pošta";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "Prijava problema na GitHub-u";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Oddaja zabeležke za razhroščevanje ni uspela";
"SETTINGS_SENDLOG_FAILED_BODY" = "Zabeležka za razhroščevanje ni bila oddana. Poskusite znova.";
"SETTINGS_VIBRATE_ON_RING" = "Vibriranje med zvonjenjem";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibriranje, ko je utišano";
"SPEAKER_BUTTON_TITLE" = "Zvočnik";
"TABLE_SECTION_TITLE_REGISTERED" = "Registrirani stiki";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Neregistrirani stiki";
"TIMEOUT" = "Čas je potekel";
"TIMEOUT_CONTACTS_DETAIL" = "Posodobitev seznama stikov s strežnika ni uspela. Poskusite zopet kasneje.";
"TXT_ADD_CONTACT" = "+ Dodaj stik";
"TXT_CANCEL_TITLE" = "Razveljavi";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Išči";
"UNKNOWN_CONTACT_NAME" = "Neznan klicatelj";
"WARNING"= "Opozorilo";
"WHISPER_NAV_BAR_TITLE" = "Poštni nabiralnik";
